This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 213427 - Suspend bricked my pc
Suspend bricked my pc
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 09:21 EST by Matthew Spencer
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 02:57:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Spencer 2006-11-01 09:21:22 EST
Description of problem:
Suspending my system seems to have turned my PC into a brick.  I get no BIOS
displayed when I turn the PC on, I am unable to boot from HDD, CD, FDD, or USB Key.
I currently have no idea how to get my system booted again as I don't even get a
bios screen displayed!

Version-Release number of selected component (if applicable):
FC6 vanilla release (I can't remember if I had booted into normal or Xen aware
kernel).  Sorry, but I'm not sure what component to assign this bug to.


How reproducible:
Unknown as I can't reboot my system


Steps to Reproduce:
1.Log in
2.Click suspend
3.Kiss goodbye to PC!
  
Actual results:
Bricked PC

Expected results:
PC resumes session on power up


Additional info:
From what I can remember I have an LGA775 P4 (3G) processor.  Motherboard is an
Intel D915GAV.  The only additional component I have is an Aureal Vortex PCI
sound card.
Comment 1 Nigel Cunningham 2006-11-09 04:43:36 EST
I would suggest contacting your system's manufacturer. It would seem that they
have a serious bug in their bios implementation.
Comment 2 Matthew Spencer 2006-11-09 06:33:28 EST
What would I say to my system manufacturer?  I can't imagine getting much 
feedback if I go to them and say that I used a non MS OS and now my PC no 
longer works.
I would have also thought that an Intel branded motherboard would have a 
properly functioning bios?  If it is the Bios that is at fault, what can I do 
to bring my PC back to life?  Should there be a bios reset button or something?
Comment 3 Nigel Cunningham 2006-11-09 15:56:07 EST
They should support you, regardless of what OS you use.

Tell them you tried to suspend to ram under Linux, and this was the result. If 
there's some special method of resetting things, they should be able to tell 
you that too.
Comment 4 Nigel Cunningham 2007-01-20 02:57:48 EST
I'm sorry, but there's nothing I can do to help you with the information 
you've given, so I'm going to close this as 'cantfix'. Please feel free to 
reopen if you're able to provide more information and feel we can do something 
to help.

Note You need to log in before you can comment on or make changes to this bug.